/* NN4 makes a mess of the backgrounds (positioning plus unintended inheritance) so exclude it. OmniWeb doesn't understand background positioning either - the left column can be achieved, but not the right one */
html
	{
	/*/*/
	background-image	: url(http://cloudpix.fu2k.org/alex/csstest/cssimages/3Col_NN4_RWS_D_RightBg.gif);
	background-position	: right top;
	background-repeat	: repeat-y;
	/* */
	}

body
	{
	/*/*/
	background-image	: url(http://cloudpix.fu2k.org/alex/csstest/cssimages/3Col_NN4_RWS_D_LeftBg.gif);
	background-repeat	: repeat-y;
	background-color	: transparent;
	/* */
	}

.columns
	{
	/*/*/
	color				: #000000;
	background-color	: transparent;
	/* */
	}

/* NN4 values */
.centercolumn
	{
	margin-right		: 0px;
	margin-left			: -25px;
	}
/* Other browsers */
.centercolumn
	{
/*/*/
	margin-right		: 200px;
	margin-left			: 200px;
/* */
	}


/* OmniWeb hates these */
#header
	{
	border-bottom		: dotted 1px #000000;
	}

#footer, #middle
	{
	border-top			: dotted 1px #000000;
	}

#middle
	{
	border-bottom		: dotted 1px #000000;
	}